<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<ModInfo>
			<Name value="SovietPack"/>
			<Description value="Soviet Weapons, straight from Mother Russia"/>
			<Author value="Yuri Kozlovsky"/>
			<Version value="1.2.1"/>
			<Website value=""/>
		</ModInfo>
	</xml>